.uk-card-body {
	padding:20px!important
}
.focus-zone {
	overflow:hidden
}
.focus-container {
	flex-direction:row;
	width:70%;
	float:left
}
.express {
	width: 30%;
	float:left
}
.focus1 {
	float: none;
	width: 100%;
	height: 310px;
	margin-left: 0;
	overflow:hidden
}
.imgbox-b {
	width: 524px;
	float:left;
	position:relative;
	overflow:hidden
}
.focus-cover, .com-cover {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background:-moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 10%, rgba(0, 0, 0, 0.45) 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(10%, rgba(0, 0, 0, 0.1)), color-stop(100%, rgba(0, 0, 0, 0.45)));
	background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 10%, rgba(0, 0, 0, 0.45) 100%);
	background:-o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 10%, rgba(0, 0, 0, 0.45) 100%);
	background:-ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 10%, rgba(0, 0, 0, 0.45) 100%);
	background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 10%, rgba(0, 0, 0, 0.45) 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e1e1', endColorstr='#343434', GradientType=0)
}
.imbox-s-inner a:before, .imgbox-b a:before, .imgnews a:before {
	bottom:0;
	content:"";
	display:block;
	height:100%;
	width:100%;
	position:absolute;
	z-index:1;
	background:-moz-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.6) 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(50%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.6)));
	background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.6) 100%);
	background:-o-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.6) 100%);
	background:-ms-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.6) 100%);
	background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.6) 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);
	-webkit-transition:all 450ms ease-out 0s;
	-moz-transition:all 450ms ease-out 0s;
	-o-transition:all 450ms ease-out 0s;
	transition:all 450ms ease-out 0s
}
.imgbox-s {
	width: 250px;
	float: right
}
.imbox-s-inner {
	width: 100%;
	height: 150px;
	float:left;
	margin-bottom: 10px;
	position:relative;
	overflow:hidden
}
.post_con h4 a { display: inline-block; width: 250px; height: 150px; transition: all 0.5s ease 0s; overflow: hidden}
.imbox-s-inner img, .imgbox-b img, .imgnews img, .post_con h4 a img {
-webkit-transition:all .4s ease-in-out;
-moz-transition:all .4s ease-in-out;
-o-transition:all .4s ease-in-out;
transition:all .4s ease-in-out
}
.imgbox-b img { height: 306px}
.imbox-s-inner:hover img, .imgbox-b:hover img, .imgnews:hover img, .post_con h4 a:hover img {
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	transform:scale(1.1)
}
.imbox-s-inner:hover a:before, .imgbox-b:hover a:before, .imgnews:hover a:before {
	opacity:0
}
.img-tit {
	width:92%;
	color:#fff;
	font:1.1em/180% "Lantinghei SC", "Microsoft Yahei", "Hiragino Sans GB", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:lighter;
	padding:4%;
	position:absolute;
	left:0;
	bottom:0;
	z-index: 1
}
.img-tit-s {
	width:92%;
	color:#fff;
	font-size: 14px;
	font-weight:lighter;
	padding:4%;
	position:absolute;
	left:0;
	bottom:0;
	font-weight: bold;
	z-index: 1
}
.rt {
	width:100%;
	height:35px;
	float:left;
	padding-bottom:8px;
	background:url(../stripes_black.png) repeat-x bottom
}
.rt h2 {
	font-size:16px;
	line-height:35px;
	margin:0;
	font-weight: bold
}
.express-content {
	padding-left:20px;
	margin-bottom: 30px;
}
.timebox {
	width:100%;
	height:415px;
	float:left;
	margin-top:10px
}
.timebox ul {
	width:100%;
	float:left;
	padding:0
}
.timebox ul li {
	width:100%;
	float:left;
	background:url(../timeline.png) no-repeat left top;
	padding-left:31px;
	padding-bottom:10px;
	box-sizing:border-box
}
.timebox ul li:hover {
	background:url(../timeline_hover.png) no-repeat left top
}
.timebox ul li p {
	width:100%;
	float:left;
	color:#999;
	font-size:12px;
	padding:10px;
	background:#f1f1f1;
	position:relative;
	box-sizing:border-box;
	min-height:50px
}
.timebox ul li p.hover a {
	color:#fff
}
.timebox ul li p.hover a:hover {
	color:#fff;
	text-decoration:none
}
.timebox ul li p span {
	margin-right:10px;
	font-size:12px
}
.timebox ul li p.hover {
	background:#0080ff;
	color:#fff;
	cursor:pointer
}
.timebox ul li p em.shape {
	width:31px;
	height:38px;
	top:3px;
	left:-29px;
	background:url(../shape.jpg) no-repeat;
	position:absolute
}
.timebox ul li p.hover em.shape {
	background:url(../shape_hover.png)
}
#con {
	position:relative;
	overflow:hidden
}
#con .bottomcover {
	position:absolute;
	bottom:0;
	height:35px;
	width:300px;
	pointer-events:none
}
#con ul {
	position:relative
}
.list {
	margin-top: 0;
	overflow: visible
}
.feed {
	width: 70%;
	float:left
}
.recommend {
	overflow: visible
}
.uk-tab>*>a {
	font-size:16px!important
}
.post {
	width:100%;
	float:left;
	border-bottom: 0;
	margin-bottom:16px;
	padding-bottom:16px;
	overflow: visible
}
.post:last-child {
	border-bottom:none
}
.special {
	width:100%;
	float:left;
	padding: 0;
	margin:0 0 15px;
	box-sizing:border-box
}
.special-title {
	width:100%;
	height:30px;
	float:left;
	padding:15px 0
}
.special-content {
	width:100%;
	float:left
}
.bt {
	font-size:14px;
	margin-bottom:5px
}
.bt a {
	color:#333
}
.bt a:hover {
	color:#0080ff
}
.uk-active .more, .l-load {
	width:100%;
	float:left;
	display:flex;
	justify-items:center;
	justify-content:center
}
.l-load { margin-top: 0}
.more a, .l-load a {
	width: auto;
	display: inline-block;
	cursor: pointer;
text-align: center;
color: #2877E4;
	text-align:center;
	padding: 0 40px;
	height: 32px;
	line-height: 32px;
	margin-top: 10px;
	margin-bottom: 30px;
	border: 2px solid #2877E4;
	border-radius: 18px;
	font-weight: bold;
	transition: all 0.3s ease 0s;
box-shadow: none;
}
.l-load a:hover { color: #FFFFFF; background: #2877E4}
.more a:hover {
	background:#0080ff !important;
	color:#fff !important;
	text-decoration:none
}
.tit {
	width:100%;
	height:37px;
	float:left;
	line-height:37px;
	font-size:20px;
	padding:0;
	margin:0
}
.post_con {
	width:100%;
	float:left;
	padding-top:5px;
	position:relative
}
.post_con:hover h4 a { transform: translateY(-4px); box-shadow: 0 22px 40px rgba(0, 0, 0, 0.15)}
.post_con h2 {
	width:calc(100% - 265px);
	float:left;
	height: 30px;
	line-height:30px;
	margin-bottom: 7px;
	font-size: 20px;
	overflow: hidden;
	font-weight: bold
}
.post_con h2 a { color: #000000}
.post_con h4 {
	width:250px;
	height:150px;
	float:left;
	margin:0 15px 5px 0;
	cursor:pointer;
	box-shadow: none;
}
.post_con h4 img {
-webkit-transition:all .3s ease;
-moz-transition:all .3s ease;
-o-transition:all .3s ease;
transition:all .3s ease
}
.post_con h4 img:hover {
	opacity:.5
}
.post_con img {
	width:250px;
	height:150px
}
.post_con p {
	width:calc(100% - 265px);
	margin:0 0 10px;
	float:left;
	line-height:22px;
	color: #666666;
	font-family:微软雅黑;
	font-size: 14px
}
.post_con p a {
	padding:3px;
	padding-left:5px;
	padding-right:5px;
	margin-left:2px;
	margin-right:2px;
	color:#fff;
	background:#bec3c7
}
.post_con p a:hover {
	background:#ff7f00;
	color:#fff;
	text-decoration:none
}
.post_con h2 span a:link, .post_con h3 span.rlinks a:link {
	color:#999;
	text-decoration:none
}
.post_con h2 span a:visited, .post_con h3 span.rlinks a:visited {
	color:#999;
	text-decoration:none
}
.post_con h2 span a:hover, .post_con h3 span.rlinks a:hover {
	color:#c00;
	text-decoration:underline
}
.post_con .info {
	width:calc(100% - 265px);
	height:25px;
	float:left;
	font-weight:400;
	font-size:12px;
	color:#666;
	padding: 3px 0 8px 0;
	margin:0
}
.post_con span.relate {
	width:40px;
	height:25px;
	float:left
}
.post_con span.rlinks {
	height:25px;
	float:left;
	font-size: 13px;
	color: #999999
}
.post_con span.cats { font-size: 13px; padding-left: 23px; margin-left: 30px; background: url(../eye.png) no-repeat left center}
.post_con span.cats a { color: #2877E4}
.post_con .comm em {
	font-style:normal;
	color:#c00
}
.columns {
	width: 30%;
	float:left
}
.columns-content {
	width:100%;
	padding-left:20px;
	box-sizing:border-box
}
.topic, .iapps, .toy, .ad, .fin {
	width:100%;
	float:left;
	position:relative;
	overflow: visible;
	margin-bottom:20px
}
.ad {
	padding: 0;
	margin-bottom: 30px;
	box-shadow: none
}
.toy {
	margin-bottom:0
}
.ad a img {
	width:100%
}
.grid-tit {
	width:100%;
	height:29px;
	border-bottom:1px solid #e5e5e5
}
.conbox {
	width:100%;
	overflow: visible;
	padding-top:15px
}
.imgnews {
	width:100%;
	float:left;
	position:relative;
	box-shadow: none;
	overflow:hidden
}
.img-news-tit, .pic-slide-tit {
	width:92%;
	color:#fff;
	font:1em/150% "Lantinghei SC", "Microsoft Yahei", "Hiragino Sans GB", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:lighter;
	padding:4%;
	position:absolute;
	left:0;
	bottom:0;
	z-index:999
}
.comcon ul h2 {
	padding-bottom:10px
}
.comcon {
	width:100%;
	padding:15px 0;
	float:left;
}
.sp-date {
	width:60px;
	height:50px;
	margin-right:10px;
	float:left
}
.sp-date span {
	width:60px;
	height:18px;
	display:inline-block;
	background:#fff;
	color:#0080ff;
	text-align:center;
	line-height:18px
}
.sp-date p {
	width:60px;
	height:32px;
	display:inline-block;
	background:#0080ff;
	color:#fff;
	text-align:center;
	line-height:32px;
	font-size:20px
}
.bud {
	width:100%;
	padding-bottom:10px
}
.budcon {
}
.budcon h2 {
	font-size:14px;
	line-height:25px;
	max-height:50px;
	overflow:hidden;
	font-weight:400
}
.budcon p {
	color:#999;
	margin-top:5px;
	font-size:12px
}
.icon-bud {
	width:51px;
	height:27px;
	display:inline-block;
	background:url(../bud.png) no-repeat center;
	background-size:cover;
	-webkit-background-size:cover
}
.icon-bt {
	width:78px;
	height:25px;
	display:inline-block;
	background:url(../bt.png) no-repeat center;
	background-size:cover;
	-webkit-background-size:cover
}
.icon-iapp {
	width:50px;
	height:20px;
	display:inline-block;
	background:url(../iapp.png) no-repeat center;
	background-size:cover;
	-webkit-background-size:cover
}
.icon-toy {
	width:52px;
	height:25px;
	display:inline-block;
	background:url(../toy.png) no-repeat center;
	background-size:cover;
	-webkit-background-size:cover
}
.icon-fin {
	width:73px;
	height:25px;
	display:inline-block;
	background:url(../fin.png) no-repeat center;
	background-size:cover;
	-webkit-background-size:cover
}
.iapps_box {
	width:100%;
	overflow:hidden;
	padding-top:10px
}
.iapps_box ul {
	width:100%;
	float:left;
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px dotted #ccc;
	position:relative;
	overflow:hidden
}
.iapps_box ul:last-child {
	border-bottom:none;
	margin-bottom:0;
	padding-bottom:0
}
.iapps_box ul h1 {
	margin:0
}
.iapps_box h2 {
	width:calc(100% - 80px);
	height:25px;
	float:left;
	line-height:25px;
	font-size:12px;
	font-weight:400;
	margin-left:20px;
	margin-bottom:5px
}
.app_img {
	position:relative;
	width:60px;
	height:60px;
	float:left;
	text-align:center
}
.app_img span {
	position:absolute;
	display:inline-block;
	background:url(../i_g.png) no-repeat left top;
	width:60px;
	height:60px;
	overflow:hidden;
	top:0;
	left:0;
	cursor:pointer
}
.iapps_box p {
	width:calc(100% - 80px);
	float:left;
	line-height:20px;
	font-size:12px;
	font-weight:400;
	margin-left:20px;
	color:#999;
	font-family:宋体;
	margin-top:7px
}
.iapps_box em {
	width:60px;
	height:22px;
	float:right;
	text-align:center;
	font-size:12px;
	font-family:宋体;
	line-height:16px;
	position:absolute;
	right:0;
	top:0;
	font-style:normal
}
.iapps_box em a {
	width:60px;
	padding:3px;
	padding-left:18px;
	padding-right:18px;
	color:#0080ff;
	background:rgba(0, 132, 255, .1);
	line-height:23px;
	border-radius:12px
}
.iapps_box em a:hover {
	background:#0080ff;
	color:#fff;
	text-decoration:none
}
.toy .comcon {
	background:0 0
}
.toy-p a {
	color:#999 !important
}
.toy-p a:hover {
	color:#0080ff !important;
	text-decoration:none
}
.finance {
	width:100%;
	padding:15px 0 0;
	float:left;
	min-height:205px
}
.finance ul, .finance ol {
	width:100%;
	overflow:hidden
}
.finance ul {
	padding-bottom:10px
}
.finance ol {
	padding-top:10px;
	border-top:1px dotted #ccc
}
.finance ul p {
	width:100%;
	float:left;
	line-height:25px;
	padding-top:5%;
	color:#999
}
.finance ul h2 {
	width:100%;
	float:left;
	font-size:14px;
	font-weight:400
}
.finance ol li {
	line-height:25px;
	height:25px;
	overflow:hidden;
	background:url(../dotx.png) no-repeat left center;
	padding-left:10px
}
.uk-accordion-title {
	font-size:14px!important
}
.foot {
	width:100%;
	padding:30px 0;
	margin-top: 30px;
	overflow: hidden;
	background:#292f32
}
.footer {
	margin:0 5%;
	overflow:hidden
}
.corp {
	width:100%;
	background:#414347
}
.foot-column {
	width:18%;
	float:left;
	margin-right:2%
}
.about-tit, .channel-tit, .product-tit, .newhuain-tit, .contact-tit {
	line-height:40px;
	font-size:18px;
	position:relative;
	padding-bottom:10px;
	color:#fff
}
.about-tit span, .channel-tit span, .product-tit span, .newhuain-tit span, .contact-tit span {
	width:30px;
	height:2px;
	background:#0080ff;
	position:absolute;
	left:0;
	bottom: 10px;
	display: none
}
.about, #channel, .product, .newhuain {
	padding-right:20px;
	border-right: 0;
	min-height:140px
}
.contact {
	min-height:140px
}
.channel ul, .product ul, .newhuain ul {
}
.channel ul li, #product ul li, .newhuain ul li {
	line-height:25px;
	color:#949597
}
.channel ul li a, .product ul li a, .newhuain ul li a {
-webkit-transition:color .3s linear;
-moz-transition:color .3s linear;
-o-transition:color .3s linear;
transition:color .3s linear
}
.channel ul li a:link, .product ul li a:link, .newhuain ul li a:link {
	color:#949597;
	text-decoration:none
}
.channel ul li a:visited, .product ul li a:visited, .newhuain ul li a:visited {
	color:#949597;
	text-decoration:none
}
.channel ul li a:hover, .product ul li a:hover, .newhuain ul li a:hover {
	color:#0080ff;
	text-decoration:none
}
.profile {
	color:#949597;
	line-height:25px
}
.frlink {
	margin:0 5%;
	padding:20px 0;
	overflow:hidden
}
.frlink-tit {
	font-size:16px;
	color:#fff
}
.links {
	padding-top:15px;
	color:#949597;
	line-height:25px;
	padding-bottom:20px
}
.links a {
	margin:0 10px;
-webkit-transition:color .3s linear;
-moz-transition:color .3s linear;
-o-transition:color .3s linear;
transition:color .3s linear
}
.links a:link {
	color:#949597;
	text-decoration:none
}
.links a:visited {
	color:#949597;
	text-decoration:none
}
.links a:hover {
	color:#0080ff;
	text-decoration:none
}
.logo_f {
	max-width:50%
}
.email {
	padding-top:15px
}
.email ul {
}
.email ul li {
	color:#949597;
	line-height:25px
}
.footerCopyright {
	width:100%;
	min-height:25px;
	padding:10px 0
}
.fcinner {
	height: 28px;
	line-height: 28px;
	margin:0 5%;
	overflow:hidden
}
.copyright {
	width:30%;
	color:#959799;
	font-size:14px;
	float:left
}
.poweredBy {
	max-width:14%;
	line-height:28px;
	color: #959799;
    font-size: 14px;
	float:left
}
.poweredBy a { color: #959799 !important}
.beian {
	width:20%;
	color:#959799;
	font-size:14px;
	float:left
}
.beian span {
	width:18px;
	height:18px;
	display:block;
	float:left;
	margin-right:5px;
	background:url(../beian.png) no-repeat left;
	background-size:cover;
	-webkit-background-size:cover
}
.beian a:link, .miitbeian a:link, .footinfo ul li a:link {
	color:#959799;
	text-decoration:none
}
.beian a:visited, .miitbeian a:visited, .footinfo ul li a:visited {
	color:#959799;
	text-decoration:none
}
.beian a:hover, .miitbeian a:hover, .footinfo ul li a:hover {
	color:#0080ff;
	text-decoration:none
}
.miitbeian {
	width:15%;
	color:#959799;
	font-size:14px;
	float:left;
	margin-left:2%
}
.footinfo {
	width:23%;
	float: right
}
.footinfo ul {
}
.footinfo ul li {
	width:25%;
	text-align:right;
	float:left;
	color:#959799;
	line-height:25px;
	font-size:14px
}
